Subject: Request to review the Simple DNA draft

From: Suresh Krishnan <[email-masked]>
Date: Tue, 19 May 2009 18:02:30 -0400

Hi Folks,
   This document updates IPv6 neighbor discovery (RFC4861) and has 
completed WG Last Call in the dna wg.

http://www.ietf.org/internet-drafts/draft-ietf-dna-simple-06.txt

It is going to be sent to the IESG for consideration as a Proposed 
Standard. Please try to take a look at the document and send your 
feedback to the 6man mailing list. If you have read the document and you 
believe that it is ready to progress please indicate this explicitly.

This review request will expire on 2009/06/02. Please comment as early 
as possible to allow the authors to incorporate the comments before the 
document is progressed to the IESG.

Thanks
Suresh & Greg